import { dt } from "@/lib/dt"

export function dateHasPassed(date: Date, time: string) {
  const hour = dt(time, "HH:mm").hour()
  const minute = dt(time, "HH:mm").minute()
  return dt(date).hour(hour).minute(minute).isBefore(dt(), "minutes")
}
